@media screen and (min-width: 768px) {
    #mostrar_agenda {
        display: block!important;
    }
    #mostrar_novedades {
        display: block!important;
    }
    .imgphthumb {
        width: 45px;
        max-width: 100%;
        left: 25px;
        top: 90px;
    }
}

.litem1{list-style: none; padding: 0; margin-left: 10px; }
.litem2{list-style: none; padding: 0; margin-left: 10px; }
.litem3{list-style: none; padding: 0; margin-left: 10px; }
.litem4{list-style: none; padding: 0; margin-left: 10px; }
.litem5{list-style: none; padding: 0; margin-left: 10px; }
.litem6{list-style: none; padding: 0; margin-left: 10px; }
.litem7{list-style: none; padding: 0; margin-left: 10px; }
.litem8{list-style: none; padding: 0; margin-left: 10px; }

.litem1::before {
    content: "\2022";  
    color: #2a4151; 
    display: inline-block; 
    padding-right: 25px;
    font-size: 50px;
    line-height: 25px;
    vertical-align: -11px;
    width: 15px;
}
.litem2::before {
    content: "\2022";  
    color: #1e5a99; 
    display: inline-block; 
    padding-right: 25px;
    font-size: 50px;
    line-height: 25px;
    vertical-align: -11px;
    width: 15px;
}
.litem3::before {
    content: "\2022";  
    color: #5482a4; 
    display: inline-block; 
    padding-right: 25px;
    font-size: 50px;
    line-height: 25px;
    vertical-align: -11px;
    width: 15px;
}
.litem4::before {
    content: "\2022";  
    color: #6a8193; 
    display: inline-block; 
    padding-right: 25px;
    font-size: 50px;
    line-height: 25px;
    vertical-align: -11px;
    width: 15px;
}
.litem5::before {
    content: "\2022";  
    color: #8da5b1; 
    display: inline-block; 
    padding-right: 25px;
    font-size: 50px;
    line-height: 25px;
    vertical-align: -11px;
    width: 15px;
}
.litem6::before {
    content: "\2022";  
    color: #afc5d0; 
    display: inline-block; 
    padding-right: 25px;
    font-size: 50px;
    line-height: 25px;
    vertical-align: -11px;
    width: 15px;
}
.litem7::before {
    content: "\2022";  
    color: #15222a; 
    display: inline-block; 
    padding-right: 25px;
    font-size: 50px;
    line-height: 25px;
    vertical-align: -11px;
    width: 15px;
}
.imgphthumb {
    width: 45px;
    max-width: 100%;
    left: 25px;
    top: 90px;
}
.iFramecuadro {
    position: relative;
    padding-bottom: 40%;
    overflow: hidden;
}
.iframemedidas {
    position: absolute;
    top:5px;
    left:0;
    width:100%;
    height: 100%;
}
.footer-utdt {
    font-family: Roboto!important;
}

.contador, .contador2 {
    transform: rotate(180deg);
    position: relative;
    display: block;
}
.numero, .numero2 {
    height: 100px;
    width: 110%;
    text-align: center;
    font-weight: bold;
    color: #5487bb;
    position: absolute;
    transform: rotate(-180deg);
    mix-blend-mode: screen;
    font-size: 80px!important;
    font-weight: 800!important;
    margin: 0 auto!important;
}
.numero {
    color: #FFF!important;
}
.numero2 {
    color: #3D5F8B!important;
}
.color_fondo, .color_fondo2 {
    transition: .2s;
    transform-origin: bottom;
    position: absolute;
    display: block;
    height: 0%;
    width: 100%;
    background-color: #000;
}
.contador, .contador2 {
    display: flex;
    justify-content: space-between;
}
.contador {
    flex-direction: row;
}
.contador2 {
    flex-direction: row-reverse;
}
.contador::after {
    content: '%';
    color: #fff!important;
    display: inline-block;
    line-height: 80px;
    font-size: 80px;
    font-weight: 800;
    margin-left: 80px;
}
.contador2::before {
    content: '+';
    color: #3D5F8B!important;
    display: inline-block;
    line-height: 80px;
    font-size: 80px;
    font-weight: 800;
    margin-right: 70px;
}
@media screen and (max-width: 768px){
    .container-3 .datos div {
        width: 100%;
        font-family: 'Montserrat';
    }
    .contador2::before {
        margin-right: 40px;
    }
    .contador::after {
        margin-left: 40px;
    }
    .numero {
        margin-left: 30px!important;
    }
}

.button-blue {
    box-shadow: inset 0 0 0 3px #7DAFD3;
    color: #7DAFD3 !important;
    cursor: pointer;
    display: inline-block;
    font-family: montserrat, sans-serif !important;
    font-size: 14px;
    font-weight: 700;
    padding: 1em 2em;
    text-transform: uppercase;
    text-decoration: none;
    transition: all 0.3s;
    border-radius: 999px;
    background: #ffffff!important;
}
.button-blue:hover {
    background-color: #7DAFD3!important;
    color: #ffffff!important;
}

/* 8. DESTACADOS
========================================================================== */
.container-destacados {
    padding: 70px 0 0 0!important;
    background-color: white;
}
.container-destacados h2 {
    color: #3D5F8B;
}
.container-destacados .case p {
    color: #ffffff;
    font-size: 16px;
}
.container-destacados .case a {
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
}
.case {
    position: relative;
    overflow: hidden;
    border: 5px solid transparent;
    width: 100%;
    border-radius: 12px;
}
.case:hover .zoom {
    transform: scale(1.2); 
    filter: brightness(90%);
    transition: all .3s ease-out;
}

.case-hover {
    position: absolute;
    bottom: 5px;
    color: #ffffff;
    font-size: 1em;
    padding: 1em;
    width: 100%;
    cursor: default;
}
.case-hover h3 {
    text-align: left;
    font-size:1.3em;
    margin: 0;
}
.case-hover h3, .case-hover p {
    line-height: 1.2em;
    text-shadow: 2px 2px 2px #666;
    margin: 0;
}
.zoom {
    transition: transform .3s; 
    height: 100%;
    width: 100%;
    scale: 1.1;
    filter: brightness(70%);
}